<component name="libraryTable">
  <library name="Gradle: com.android.support:versionedparcelable:28.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/versionedparcelable-28.0.0.aar/5410fa2098b3ceea2dd5e7b9a24964c4/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/versionedparcelable-28.0.0.aar/5410fa2098b3ceea2dd5e7b9a24964c4/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>